[FORM]
NandUtilDAPath=
[DL_HISTORY_0]
scatter_file=C:\Documents and Settings\ajg\Desktop\PAP3540 recovery flash\PAP3540 Recovery CWM\MT6575_Android_scatter_emmc.txt
file_count=20
file0=
file0_enable=0
file1=
file1_enable=0
file2=
file2_enable=0
file3=
file3_enable=0
file4=
file4_enable=0
file5=
file5_enable=0
file6=
file6_enable=0
file7=
file7_enable=0
file8=
file8_enable=0
file9=C:\Documents and Settings\ajg\Desktop\PAP3540 recovery flash\PAP3540 Recovery CWM\recovery.img
file9_enable=1
file10=
file10_enable=0
file11=
file11_enable=0
file12=
file12_enable=0
file13=
file13_enable=0
file14=
file14_enable=0
file15=
file15_enable=0
file16=
file16_enable=0
file17=
file17_enable=0
file18=
file18_enable=0
file19=
file19_enable=0
